Subject: Re: Big5 and GB codes to Pinyin

From: Stephen G Simpson <[email-masked]>
Date: Fri, 5 Apr 1996 15:11:14 -0500

Fabrizio Pregadio writes:
 > Sorry, the software I've been happy with to convert from GuoBiao into
 > pinyin is gb2pinyin. HC 1.5 and 3.0 made me happy a few moments earlier,
 > when I needed to convert Big5 into GuoBiao to be able to use gb2pinyin.

I have a version of a program called c2t which does GB -> PinYin
conversion and also does Big5 -> PinYin conversion.  It is available
by anonymous FTP at ftp.math.psu.edu, /pub/simpson/chinese/c2t.tar.Z.
That is the Unix version; the DOS version is
/pub/simpson/chinese/msdos/c2t.zip.

Stephen G. Simpson
Department of Mathematics, Pennsylvania State University
333 McAllister Building, University Park, State College PA 16802
Office 814-863-0775           Fax 814-865-3735
Email [email-masked]    Home 814-238-2274
World Wide Web http://www.math.psu.edu/simpson/